Name: dxvk-2.6.2
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.6.2.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.6.2/dxvk-2.6.2.tar.gz
  file_checksum: 3f9d9360b8c223a32234840c544c555a
  file_size: 10107492
  rename: dxvk-2.6.2.tar.gz
